Subject: New Reply Received - Conversation with Imran Ahmed
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 17:30:15 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Imran Ahmed  Ticket comment <div dir="ltr">
<div style=""></div>
<div>
<div style=""></div>
<div id="ms-outlook-mobile-signature">
<div style="">Dear max team, </div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">I have att<span>ached the screenshot which I have communicated to you over the email and WhatsApp several times , that there is a mistake while mentioning phone number at the time of order. Which your team acknowledged and assured me
 to correct it, screen shot attached. </span>
</div>
<div dir="ltr" style=""><span><br>
</span></div>
<div dir="ltr" style="">I am mentioning herewith contact details of my brother as I am not in dubai at the moment, please contact him and arrange delivery to him. </div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">Contact name: Muhammad Fareed</div>
<div dir="ltr" style="">Phone number : +971 50 328 5272</div>
<div dir="ltr" style="">Address: Conrad , sheikh zayed road , Trade Center 1 , Dubai. </div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">If you need any further assistance please let me know. </div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr">Thanks &amp; Regards </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Imran Ahmed </div>
<div dir="ltr">
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message" style="">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 16, 2023 10:22 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5851193] - Conversation with Imran Ahmed
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Imran,<br>
<br>
Thank you for contacting Max.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We would like to inform you that our courier partner tried to contact you on 971503282527  but the order rejected from your side. <br>
<br>
Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).<br>
<br>
Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; float: none; box-sizing: border-box; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); display: inline !important">Max </span>Support
 Team.</div>
</div>
</div>

</div>

</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044014972065'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5851193